Author Topic: [Solved] will V 1.1.13 work in mint 17?  (Read 1992 times)

max

  • Newbie
  • *
  • Posts: 3
    • View Profile
[Solved] will V 1.1.13 work in mint 17?
« on: November 13, 2014, 13:59:59 »
Hi 
Being unfamiliar with linux I'm not sure if Ver 1.1.13 will work with my OS.
Ver 1.1.12 is in the software manager but I am ok to install 1.1.13? 

I'm sorry for the probably dumb question but I'm not sure how to figure it out.
Thanks for reading

linux kernal 3.13.0.24 generic mint 17 (quiana) cinnamon 64bit

« Last Edit: November 14, 2014, 17:33:00 by max »

Quentin Sculo

  • Administrator
  • Hero Member
  • *****
  • Posts: 1082
    • View Profile
Re: will V 1.1.13 work in mint 17?
« Reply #1 on: November 14, 2014, 11:59:24 »
yes it will work fine. gmb doesn't have a lot of dependencies, installing the packaged version of gmb is an easy way to make sure the dependencies are installed, but you can just install them separately if they are not already there.

max

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: will V 1.1.13 work in mint 17?
« Reply #2 on: November 14, 2014, 14:04:43 »
Many thanks to you Quentin
I've tried so many players but none were satisfactory. But I think yours might see me happy  :)